@import '../abstracts/variables';

.children-card-activities {
    border: solid $main-color 1px;

    .children-card-activities-infos {
        .children-card-activities-info-container-image {
            @media (max-width: 991px) {
                width: 100%;
            }

            img {
                object-fit: cover;
                width: 375px;
                height: 100%;
                border-radius: 5px 0 0 5px;

                @media (max-width: 991px) {
                    width: 100%;
                    border-radius: 5px 5px 0 0;
                }
                
            }
        }
    }
}